-- 基础信息
base_info = {
	group_id = 133303400
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 400001, gadget_id = 70330197, pos = { x = -1118.256, y = 189.490, z = 3608.860 }, rot = { x = 0.000, y = 52.659, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 400002, gadget_id = 70330216, pos = { x = -1125.439, y = 189.879, z = 3612.092 }, rot = { x = 0.000, y = 258.046, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 400003, gadget_id = 70330216, pos = { x = -1113.970, y = 188.856, z = 3602.464 }, rot = { x = 0.000, y = 228.916, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 400004, gadget_id = 70330197, pos = { x = -1110.416, y = 197.734, z = 3622.189 }, rot = { x = 0.000, y = 25.559, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 400005, gadget_id = 70330197, pos = { x = -1120.491, y = 207.012, z = 3641.213 }, rot = { x = 0.000, y = 25.559, z = 0.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 400001, 400002, 400003, 400004, 400005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
